@media screen and (max-width: 1200px) {
    .coverhome .elretangulo .manocelular {
        width: 300px;
    }
}

@media screen and (min-width: 1800px) {
    .coverhome .elretangulo .manocelular {
        width: 500px;
    }
    .contenidodover .contenidomiddle {
        margin-left: 130px;
    }
}

@media screen and (min-width: 960px) {
    .menumobile {
        display: none;
    }
    .lamanomobile {
        display: none;
    }
}
@media screen and (max-width: 960px) {
	.popover-content {
		width: 100%;
		max-width: 100%;
	}
    .encabezado .contenedorheader .linksmenu {
        display: none;
    }
    .encabezado .contenedorheader .logo img {
        width: 170px;
    }
    .encabezado {
        padding: 14px 20px;
    }
    .contenidodover .contenidotop {
        padding-left: 0;
        width: 100%;
        max-width: 100%;
        position: relative;
        padding-top: 60px;
    }
    .coverhome .elretangulo .mayorque {
        display: none;
    }
    .contenidodover .contenidomiddle {
        position: relative;
        margin-top: 0;
        margin-left: 0;
        width: 100%;
    }
    .punticosverdes2 {
        display: none;
    }
    .contenidodover .contenidotop .titulocover {
        font-size: 32px;
        line-height: 37px;
    }
    .contenidodover .contenidotop .titulocover {
        font-size: 32px;
        line-height: 37px;
    }
    .contenidodover .contenidotop .titulocover .it3 {
        font-size: 32px;
    }
    .contenidodover .contenidotop .subtitulocover {
        font-size: 22px;
        margin-bottom: 30px;
    }
    .punticosazules {
        width: 152px;
    }
    .plucover2 {
        right: 50px;
        top: 46px;
        font-size: 41px;
        font-weight: 700;
    }
    .punticosverdes,
    .plucover1,
    .titulomod .punticosazules,
    .punticosverdes3,
    .titulomod .plusservi,
    .titulomod .puntosaltos,
    .titulomod .puntosaltos2,
    .titulomod .plusservizis,
    .titulomod .plusservizi2,
    .carrusellogos .plusco1,
    .carrusellogos .plusco4,
    .plucover3 {
        display: none;
    }
    .contenidodover .contenidomiddle .desripg3 {
        margin-bottom: 50px;
    }
    .coverhome .elretangulo .manocelular {
        display: none;
    }
    .titulomod .punticosrosas {
        width: 30px;
        top: 40px;
    }
    .titulomod .titul3f {
        font-size: 28px;
        line-height: 36px;
    }
    .construirmod .centradomod .listadogrid {
        flex-direction: column;
    }
    .construirmod .centradomod .listadogrid .gridtop {
        max-width: 100%;
    }
    .centradomod .listadogrid .gridtop .grid .titled3t {
        height: auto;
    }
    .titulomod .puntosrosascpw {
        margin-top: 221px;
        width: 26px;
    }
    .listitemsconectar .grid {
        max-width: 100%;
    }
    .listitemsconectar {
        align-items: flex-start;
    }
    .listitemsconectar .grid {
        margin-bottom: 22px;
        padding: 10px 20px;
    }
    .carrusellogos .plusco2 {
        font-size: 45px;
        right: 20px;
    }
    .construirmod {
        padding: 20px 20px;
    }
    .logoslistado {
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 30px;
    }
    .logoslistado .item {
        max-width: 50%;
    }
    .logoslistado .item {
        text-align: center;
    }
    .piepagina .mayorfooter {
        display: none;
    }
    .piepagina .lazombra .grid {
        margin-bottom: 30px;
    }

    .piepagina .lazombra .contenidofooter {
        flex-direction: column-reverse;
    }
    .contenidofooter .logofooter .infoboletin .tituloform {
        margin-bottom: 10px;
    }
    .contenidofooter .logofooter {
        align-items: center;
        text-align: center;
        padding-bottom: 50px;
    }
    .piepagina .lazombra .gridredes {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

} 
